"IDS_APPLE_EVENTS_USAGE_MACOS" = "Tính năng này là cần thiết để hiển thị hộp thoại Force Quit (Buộc thoát).";
"IDS_CAMERA_USAGE_MACOS" = "Tính năng này cho phép bạn sử dụng camera trong các phiên điều khiển từ xa và các cuộc họp.";
"IDS_CRASHLOGREPORT_MESSAGEBOX_TITLE" = "Báo cáo Lỗi TeamViewer";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_ALLOW_CRASH_REPORTS" = "Allow Crash Reports";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_DONTSEND" = "Don't Send";
"IDS_CRASHLOGREPORT_V2_MESSAGEBOX_TEXT" = "TeamViewer previously had a problem.\n\nYou can help us diagnose and fix the problem by sending the crash report. The report does not contain personally identifying information.";
"IDS_MICROPHONE_USAGE_MACOS" = "Tính năng này cho phép bạn trò chuyện với những người khác trong các phiên điều khiển từ xa và các cuộc họp.";
